Oracle VM VirtualBox CVE-2014-4228 Local Security Vulnerability

Oracle VM VirtualBox is prone to a local security vulnerability.

The 'Graphics driver (WDDM) for Windows guests' sub component is affected.

This vulnerability affects the following supported versions:
VirtualBox prior to 4.1.34, 4.2.26, 4.3.12


 

Privacy Statement
Copyright 2010, SecurityFocus